<template>
    <div class="container">
        <CartProducts
            :products="products"
            :total="total"
            @remove-products="removeProduct"
        />
    </div>
</template>
<script>
import CartProducts from './components/cart-products/cart-products';
import useCartProducts from './composables/use-cart-products';
export default {
    components: {
        CartProducts,
    },
    setup() {
        return {
            ...useCartProducts(),
        };
    },
};
</script>
<style lang="scss"></style>
